/* MEDIA TYPE ICON FONT */
@font-face {
	font-family: 'subicons';
	src:url('sub-iconfont/SUB-Icon-Font/fonts/subicons.eot');
	src:url('sub-iconfont/SUB-Icon-Font/fonts/subicons.eot?#iefix') format('embedded-opentype'),
		url('sub-iconfont/SUB-Icon-Font/fonts/subicons.woff') format('woff'),
		url('sub-iconfont/SUB-Icon-Font/fonts/subicons.ttf') format('truetype'),
		url('sub-iconfont/SUB-Icon-Font/fonts/subicons.svg#subicons') format('svg');
	font-weight: normal;
	font-style: normal;
}



/* BASIC ELEMENTS */

#pazpar2 a {
	text-decoration: none;
}

#pazpar2 ol {
	margin: 0px;
}

.pz2-clear {
	display: block;
	height: 0;
	clear: both;
}



/* SEARCH FORM */

.pz2-mainForm {
	line-height: 150%;
}

.pz2-fieldContainer {
	float: left;
	clear: left;
}

.pz2-searchField {
	display: block;
	float: left;
	margin: 0px 6px 2px 0px;
	padding: 2px;
	color: #333333;
	background: #f3f5f9;
	border-style: solid;
	border-width: 1px;
	border-color: #b3b3b3 #d2d2d2 #d2d2d2 #b3b3b3;
}

/* set placeholder colour for Mozilla as it defaults to black, WebKit’s default is fine */
.pz2-searchField:-moz-placeholder {
	color: #999;
}

.pz2-basic .pz2-searchField {
	width: 400px;
	height: 22px;
	padding: 4px;
}

.pz2-searchForm.pz2-basic .pz2-field-all .pz2-searchField {
	font-size: 133%;
}

.pz2-extended .pz2-searchField {
	width: 250px; /* 400px - 130px - 20px to end up at the same total width as basic search */
	margin-left: 20px;
}

.pz2-mainForm label {
	display: none;
}

.pz2-extended .pz2-mainForm label.pz2-textFieldLabel {
	display: block;
	float: left;
	width: 130px;
	text-align: right;
}

.pz2-checkbox,
.pz2-extraFields {
	display: none;
}

.pz2-extended .pz2-extraFields {
	display: block;
}

.pz2-extended .pz2-checkbox,
.pz2-extended .pz2-checkbox label {
	display: inline;
}

.pz2-submitButton {
	display: block;
	float: left;
	height: 23px;
	background: url(button_shade_small.png) repeat-x scroll 0 100% #f3f6fb;
	border-style: solid;
	border-width: 1px;
	border-color: #d4d4d4 #b4b4b4 #b4b4b4 #d4d4d4;
	border-radius: 3px 3px 3px 3px;
	border-right: 1px solid #b4b4b4;
	color: #555555;
	font-weight: bold;
	line-height: 100%;
	padding: 3px 12px;
	margin-top: -1px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, 0.75);
	text-transform: uppercase;
}

.pz2-basic .pz2-submitButton,
.pz2-extended .pz2-submitButton {
	margin-top: 0px;
}

.pz2-submitButton:active {
	background-image: url(button_shade_small_click.png);
	background-color: #e7e9ed;
}

.pz2-basic .pz2-submitButton {
	height: 32px;
	background-image: url(button_shade_large.png);
}

.pz2-basic .pz2-submitButton:active {
    background-image: url(button_shade_large_click.png);
}

.pz2-extendedLink {
	display: block;
	float: left;
	line-height: 33px;
	margin-left: 0.5em;
}

.pz2-searchForm.pz2-extended {
	line-height: 25px;
}

.pz2-form-animating .pz2-extraFields {
	display:block;
}



/* RESULTS */

.pz2-ranking {
	display: none;
}

#pz2-navi {
	margin-bottom: 1em;
}

#pz2-recordView {
	padding-top: 20px;
}

.pz2-recordLink {
	display: block;
}

.pz2-recordLink:after {
	position: relative;
	bottom: -6px;
	font-family: subicons;
	font-size: 23px;
	line-height: 4px;
	content:'\e054';
}

.pz2-recordLink:hover:after {
	color: #00247d;
}

.pz2-detailsVisible .pz2-recordLink:after {
	display: none;
}

#pz2-results {
	margin-right: 220px;
}

#pz2-results ol.pz2-resultList {
	padding-left: 35px;
	float: left; /* required so we don't clear the sidebar/faceting when clearing our <li>s */
}

#pz2-results ol.pz2-resultList li {
	margin-bottom: 0.5em;
	padding-left: 5px;
	position: relative;
	clear: both;
	list-style-type: none;
	border-left: 1px solid transparent;
}

#pz2-results ol.pz2-resultList li.pz2-detailsVisible {
	border-left: 1px solid #eee;
}

#pazpar2 a img {
	border: 0px transparent none;
}

.pz2-JSNote {
	margin-bottom: 1em;
}

#pz2-stat {
	clear: both;
}



/* FACETS */

#pz2-termLists {
	float:right;
	width: 200px;
}

#pz2-termLists h4 {
	display: none;
}

.pz2-termList {
	margin-bottom: 1em;
}

.pz2-termList h5 {
	text-transform: uppercase;
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0.25em;
}

.pz2-termList ol {
	margin-bottom: 1em;
	padding: 0;
}

.pz2-termList li {
	list-style-type: none;
}

.pz2-termList li a {
	position: relative;
	display: block;
	padding-left: 1em;
	text-indent: -1em;
	font-weight: normal;
}

.pz2-termList-author ol {
	text-transform: capitalize;
}

.pz2-termList-medium li a span.pz2-facetName {
	margin-left: 25px;
	position: relative;
	line-height: 19px;
}

.pz2-termList-medium .pz2-mediaIcon {
	position: absolute;
	top: -1px;
}

.pz2-termList-medium .pz2-mediaIcon:before, .pz2-termList-medium .pz2-mediaIcon:after {
	left: -4px;
}

.pz2-facetCount {
	color: #999;
	margin-left: 0.4em;
}

.pz2-facet-hidden {
	display: none;
}

.pz2-facet-showAll a {
	color: #999;
	font-style: italic;
}

.pz2-activeFacet .pz2-facetName {
	font-weight: bold;
}

.pz2-termList a.pz2-facetCancel {
	color: #f00;
	font-weight: bold;
}

.pz2-termList span {
	position: relative;
}

.pz2-histogramContainer {
	margin-left: -8px;
}

#pz2-histogram-tooltip {
	display: none;
	position: absolute;
	border: 1px solid #f6f3ff;
	padding: 2px;
	opacity: 0.8;
	background: #fff;
	background-color: #fff;
	font-size: 71%;
	font-weight: bold;
}



/* PROGRESS INDICATOR */

.pz2-progressIndicator {
	position: absolute;
	display: block;
	top: 0px;
	bottom: 0px;
	left: 0px;
	background: #f6f3ff;
}



/* PAGER */

.pz2-pager {
	padding-top: 20px;
	position: relative;
}

.pz2-pager.pz2-bottom {
	clear: both;
	padding-bottom: 20px;
}

.pz2-pager .pz2-pageNumbers {
	position: relative;
	margin-right: 240px;
	text-align: center;
}

.pz2-prev, .pz2-next {
	display: inline-block;
	position: relative;
	top: 0.35em;
	width: 14px;
	height: 14px;
	overflow: hidden;
	text-indent: -100px;
	font-family: Helvetica, Arial, sans-serif;
}

.pz2-prev:after, .pz2-next:after {
	position: absolute;
	top: 0;
	width: 14px;
	height: 14px;
	font-family: subicons;
	font-size: 14px;
	line-height: 10px;
}

.pz2-prev:after {
	left: 59px;
	content: '\e051'
}

.pz2-next:after {
	left: 50px;
	content: '\e053'
}

.pz2-pageCount-0 {
	visibility: hidden;
}

.pz2-pager ol {
	padding: 0px;
	display: inline;
}

.pz2-pager li {
	display: inline;
	list-style-type: none;
}

.pz2-pager a, .pz2-prev, .pz2-next, .pz2-pagerGap {
	padding: 0 0.3em;
}

.pz2-pager .pz2-currentPage {
	font-weight: bold;
	padding: 0.3em;
}

.pz2-recordCount {
	position: absolute;
	top: 20px;
	right: 0px;
	text-align: left;
}

.pz2-recordCount:hover {
	font-weight: normal;
	cursor: pointer;
}

.pz2-noJS .pz2-recordCount:hover {
	cursor: auto;
}

.pz2-noResults {
	font-size: 166%;
	white-space: nowrap;
	-webkit-transition: all 0.2s ease;
}

/* RESULT ITEMS */
.pz2-mediaIcon {
	display: block;
	position: absolute;
	left: 0;
	height: 20px;
	width: 20px;
	font-size: 24px;
}


.pz2-resultList .pz2-mediaIcon {
	left: -38px;
}

.pz2-mediaIcon:before, .pz2-mediaIcon:after {
	display: block;
	position: absolute;
	height: 20px;
	width: 20px;
	text-indent: 0;
	font-family: subicons;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.pz2-mediaIcon:before {
	color: #f1f3f6;
}

.pz2-mediaIcon:after {
	color: #00247d
}

.pz2-mediaIcon:before { content:'\e023'}
.pz2-mediaIcon:after { content:'\e022'}
/* .pz2-mediaIcon.article:before { content:'\e005'} */
.pz2-mediaIcon.article:after { content:'\e004'}
.pz2-mediaIcon.audio-visual:before { content:'\e011'}
.pz2-mediaIcon.audio-visual:after { content:'\e010'}
.pz2-mediaIcon.book:before { content:'\e001'}
.pz2-mediaIcon.book:after { content:'\e000'}
.pz2-mediaIcon.data:before { content:'\e00d'}
.pz2-mediaIcon.data:after { content:'\e00c'}
.pz2-mediaIcon.electronic:before { content:'\e00b'}
.pz2-mediaIcon.electronic:after { content:'\e00a'}
.pz2-mediaIcon.image:before { content:'\e01d'}
.pz2-mediaIcon.image:after { content:'\e01c'}
.pz2-mediaIcon.journal:before { content:'\e007'}
.pz2-mediaIcon.journal:after { content:'\e006'}
.pz2-mediaIcon.letter:before { content:'\e017'}
.pz2-mediaIcon.letter:after { content:'\e016'}
.pz2-mediaIcon.map:before { content:'\e00f'}
.pz2-mediaIcon.map:after { content:'\e00e'}
.pz2-mediaIcon.manuscript:before { content:'\e019'}
.pz2-mediaIcon.manuscript:after { content:'\e018'}
.pz2-mediaIcon.microform:before { content:'\e01b'}
.pz2-mediaIcon.microform:after { content:'\e01a'}
.pz2-mediaIcon.multiple:before { content:'\e021'}
.pz2-mediaIcon.multiple:after { content:'\e020'}
.pz2-mediaIcon.multivolume:before { content:'\e003'}
.pz2-mediaIcon.multivolume:after { content:'\e002'}
.pz2-mediaIcon.music-score:before { content:'\e015'}
.pz2-mediaIcon.music-score:after { content:'\e014'}
.pz2-mediaIcon.newspaper:before { content:'\e009'}
.pz2-mediaIcon.newspaper:after { content:'\e008'}
.pz2-mediaIcon.recording:before { content:'\e013'}
.pz2-mediaIcon.recording:after { content:'\e012'}
.pz2-mediaIcon.website:before { content:'\e01f'}
.pz2-mediaIcon.website:after { content:'\e01e'}

/*
	Use old-style bitmap icons for IE 7.
*/
*:first-child+html .pz2-mediaIcon {
	background: url(pz2-media-icons.png) transparent no-repeat;
	background-position: 0px -40px;
}

*:first-child+html .pz2-mediaIcon.article { background-position: 0px 0px; }
*:first-child+html .pz2-mediaIcon.audio-visual { background-position: -20px 0px; }
*:first-child+html .pz2-mediaIcon.book { background-position: -40px 0px; }
*:first-child+html .pz2-mediaIcon.electronic { background-position: -60px 0px; }
*:first-child+html .pz2-mediaIcon.multivolume { background-position: -80px 0px; }
*:first-child+html .pz2-mediaIcon.letter { background-position: -100px 0px; }
*:first-child+html .pz2-mediaIcon.journal { background-position: 0px -20px; }
*:first-child+html .pz2-mediaIcon.map { background-position: -20px -20px; }
*:first-child+html .pz2-mediaIcon.microform { background-position: -40px -20px; }
*:first-child+html .pz2-mediaIcon.music-score { background-position: -60px -20px; }
*:first-child+html .pz2-mediaIcon.manuscript { background-position: -80px -20px; }
*:first-child+html .pz2-mediaIcon.recording { background-position: -20px -40px; }
*:first-child+html .pz2-mediaIcon.website { background-position: -40px -40px; }
*:first-child+html .pz2-mediaIcon.multiple { background-position: -60px -40px; }
*:first-child+html .pz2-mediaIcon.image { background-position: -80px -40px; }

.pz2-title-main {
	font-weight: bold;
}

.pz2-item-multivolume-title {
	font-style: italic;
}

.pz2-item-responsibility {
	font-style: italic;
}

.pz2-journal-title {
	font-weight: bold;
}

.pz2-details {
	font-size: 85%;
	padding: 10px 0 20px 0;
}

.pz2-details dt {
	text-align: right;
	font-weight: bold;
	width: 10em;
	float: left;
	clear: right;
}

.pz2-details dd {
	margin-left: 10.3em;
}

.pz2-details dt, .pz2-details dd {
	margin-bottom: 0.5em;
}

.pz2-detail-availability td a {
	margin-bottom: 2px;
}

.pz2-detail-catalogueLink {
	background: #d9dbe4;
	padding: 1px 0 1px 4px;
	font-weight: bold;
	white-space: nowrap;
}

.pz2-detail-catalogueLink:after {
	position: relative;
	top: 0.18em;
	font-family: subicons;
	font-size: 14px;
	line-height: 10px;
	content: '\e052';
}

a.pz2-detail-parentCatalogueLink,
a.pz2-detail-parentCatalogueLink:hover {
	font-weight: normal;
}

.pz2-details ul {
	padding-left: 1.5em;
	margin: 0;
}

#pz2-results ol.pz2-resultList .pz2-details li {
	clear: none; /* Cancel the clear done for list items in the main list on lists in .pz2-details. */
	border-left: 0px none;
}

#pz2-results .pz2-details ul li {
	margin: 0;
}

#pz2-results .pz2-extraLinks {
	position: absolute;
	right: 10px;
	bottom: -3px;
}

* html #pz2-results .pz2-extraLinks {
	position: static;
	text-align: right;
}

* html #pz2-results .pz2-extraLinks * {
	display: inline;
	position: relative;
}

#pz2-results .pz2-extraLinksLabel {
	display: none;
}

#pz2-results .pz2-extraLinks ul {
	text-align: right;
}

#pz2-results .pz2-extraLinks ul li {
	display: inline;
	padding: 0px;
	list-style-type: none;
}

#pz2-results .pz2-extraLinks form,
#pz2-results .pz2-extraLinks input {
	display: inline;
}

#pz2-results .pz2-extraLinks ul li input {
	border: 0px none;
	background: transparent;
	cursor: pointer;
}

#pz2-results .pz2-extraLinks ul li input,
#pz2-results .pz2-extraLinks ul li a {
	color: #666;
	text-decoration: none;
	font-weight: normal;
	font-size: 1em;
}

#pz2-results .pz2-extraLinks:hover ul li input,
#pz2-results .pz2-extraLinks:hover ul li a {
	color: #000;
}

#pz2-results .pz2-extraLinks ul li input:hover,
#pz2-results .pz2-extraLinks ul li a:hover {
	text-decoration: underline;
}




/* ZDB INFO */

.pz2-ZDBLibraryName {
	display: block;
	font-style: italic;
	color: #666;
}

a.pz2-ZDBGeneralInfo {
	display:block;
}



/* GOOGLE BOOKS */

#googlePreviewContainer {
	position: fixed;
	left: 4em;
	right: 4em;
	top: 4em;
	height: 570px; /* 550px for preview + 20px for title bar */
}

.googlePreview-titleBar {
	margin: auto;
	height: 20px;
	width: 450px;
	background: #eee;
	text-align: right;
	padding-right: 2px;
}

#googlePreview {
	margin: auto;
	top: 20px;
	height: 550px;
	width: 450px;
}

.pz2-highlight {
	background: #dde;
}

.pz2-mapContainer {
	height: 200px;
}



/*
Hide/Show elements depending on JavaScript status.
Markup comes with a .pz2-noJS class on the #pazpar2 element.
pz2-client.js removes this once it it loaded.

                    with JS    without JS
.pz2-JSNote         hide       show
.pz2-switchMenu     show       hide
*/
#pazpar2 .pz2-JSNote {
	display: none;
}

#pazpar2.pz2-noJS .pz2-JSNote {
	display: block;
}

#pazpar2.pz2-noJS #pz2-switchMenu, #pazpar2.pz2-noJS .pz2-ranking {
	display: none;
}



/* STATUS DISPLAY */

#pz2-targetView {
	position: absolute;
	top: -20px;
	right: 100px;
	padding: 10px;
	background: #fff;
	border: 2px solid #eee;
	box-shadow: 1px 1px 4px #666;
	z-index: 100;
	font-size: 85%;
}

#pz2-targetView td {
	padding: 0px 3px;
	text-align: right;
}

#pz2-targetView th {
	padding: 0px 3px;
	text-align: left;
}

#pz2-targetView thead,
#pz2-targetView caption {
	background: #eee;
	font-weight: bold;
}

#pz2-targetView .pz2-target-status {
	min-width: 120px; 
}

.pz2-accessNote {
	/* position: absolute; */
	right: 0px;
	top: 10px;
	width: 220px;
	font-style: italic;
	text-align: right;
	color: #999;
}
